@media screen and (max-width: 1440px){
	.sidebar_btn {

	}
}
@media screen and (max-width: 1199px){
	.box1 ul.list1 li {
		font-size: 14px;
		line-height: 14px;
	}
	.vpsfeature_text h4 {
		font-size: 16px;
		line-height: 18px;
		margin-bottom: 10px;
	}
}
@media screen and (max-width: 991px) {
.paddingbox {
	padding: 40px 0;
}
.paddingBtm {
	padding-bottom: 0;
}
.contentbox {
	width: 100%;
}
.box1 {
	padding: 0px;
}
.plan1 {
	float: none;
	margin: 0;
	vertical-align: top;
	display: inline-block;
 *display:inline;
}
.box2 ul.list1 li, .box1 ul.list1 li {
	width: 19%;
	margin: 0 0 20px;
	text-align: center;
}
.box2 ul.list1 li {
	padding: 0;
}
.fieldbox {
	width: 98%;
	padding: 5px 1%;
}
.bannerbox {
	height: auto;
	padding: 65px 0;
}
#testimonial_slider .owl-controls {
	bottom: -10px;
}
/************SUB PAGE************/
.sub_planbox {
	margin: 22px 0 0;
}
.subplan_rt {
	float: left;
	width: 60%;
	padding: 0 0 10px;
	overflow-x: auto;
	overflow-y: hidden;
}
.subplan_rt > div {
	width: 608px;
}
.sub_plan1 {
	width: 200px;

}
	.sub_plan1 figure {
	margin-top: 0;
}
	.sub_plan1 figure img{
		display: none;
}
	.plan1 h4, .sub_plan1 h4 {
		padding: 9px;
	}
.subplan_lt {
	margin-top: 0;
	padding-bottom:9.5%;
}
.subplan_lt h2{
	padding:20px 5%;
}
.box1 p {
	font-size:14px;
	margin: 40px 0 20px;

}
	.box1 p br {
		display: none;
	}
	.news-section p {
		line-height: 20px;
		font-size: 14px;
	}
	.box2 ul.list1 li {
		width: 30%;
		font-size: 14px;
		line-height: 20px;
	}
	.contentbox h2 {
		font-size: 24px;
	}
	.hosting-features .btn1, .shared-features .btn1{

		padding: 10px 25px;
		font-size: 16px;
		line-height: 16px;
	}
	/**************** dedicated page *********************/
.plan_text ul li{
	font-size:12px;
}
.plan_text{
	border-right:none;
}
.plan_text::after{
	background:none;
}
.plan_text{
	padding:10px 0 0;
	text-align:center;
}
.plan_price{
	padding-top:0px;
}
.plan_price .plan-rate{
	margin:0 0 10px;
	font-size:20px;
	line-height:20px;
}
.plan_price .plan-rate span{
	font-size:14px;
}
.subplan1 h4{
	font-size:24px;
	line-height:24px;
	padding:15px 0;
}
.mantainence-box p span{
	display:inline;
}
.mantainence-box h2, .mantainence-box p{
	margin-bottom:15px;
}
.feaure_images{
	float:none !important;
	margin:0 auto;
	height:150px;
	width:150px;
}
.feaure_images i{
	font-size:90px;
}
.addons_smallbox{
	display:inline-block;
	width:100%;
	margin-bottom:10px !important;
}
.addons_smallbox:last-child{
	margin-bottom:0px !important;
}
.addonsbox .bottom_text{
	margin-top:20px;
}
/************** vps page ****************/
.hosting-plan{
	margin-bottom:10px;
}
.hosting-packages ul li:last-child{
	margin-bottom:18px;
}
.vps_plancontainer{
	margin-top:30px;
}
.price{
	padding:15px 0;
}
.hosting-plan ul{
	margin-bottom:15px;
}
.price .big{
	font-size:28px;
	line-height:28px;
}
.price .small{
	font-size:18px;
	line-height:18px;
}
.hosting_smallbox h4, .hosting_image{
	margin-bottom:10px;
}
.hosting-features .btn1{
	margin:10px 0 0;
}
.hosting_smallbox{
	margin-bottom:10px;
}
.hosting_smallbox:;last-child{
	margin-bottom:0px;
}
.vpsfeature_text h4{
	margin-bottom:10px;
	font-size:18px;
	line-height:18px;
}
.vpsfeature_text {
    font-size: 14px;
    line-height: 22px;
}
.hosting-packages{
	margin-bottom:30px;
}
.content-box h2{
	font-size:26px;
	line-height:26px;
}
.spacer2{
	height:15px !important;
}
.hosting-packages ul li, .hosting-packages ul li:last-child{
	font-size:14px;
	line-height:16px;
	margin-bottom:10px;
}

	.headerbox {
		text-align: center;
	}
	.logo {
		margin: 20px 0;
	}
	.headerbox .row {
		position: relative;
	}
	.main_menu {
		display:none;}
	.navbar-collapse.collapse .mobile_menu {
		display:none;}
	.navbar-collapse.collapse.in .mobile_menu {
		display:block;}

	.navbar-toggle {
		display:block;
		background:url(../images/menu_bg.png);
		width: 39px;
		height: 39px;
		border: none;
		border-radius: 0;
	}
	.navbar-default .navbar-toggle .icon-bar {
		display:none;}

	#wrapper {
		display:none;}
	.main-navigation {
		padding: 0px;
	}
	.main-navigation, .navbar-nav {
		margin: 0;
		position: static;
	}
	.main-navigation .navbar-toggle {
		margin-top: 25px;
	}
	.main-navigation .navbar-header {
		float: right;
		margin: 0;
	}
	.navbar-nav > li {
		float: none;
		display: inline-block;
	}
	#bs-example-navbar-collapse-1 {
		position: absolute;
		top: 109px;
		width: 35%;
		z-index: 999999;
		background: #000;
		right:3px;
		text-align:left;

	}
	ul.mobile_menu li {
		padding:5px 10px !important;}
	ul.mobile_menu li a {
		padding:10px !important;
	}


	#bs-example-navbar-collapse-1 li, .open > .dropdown-menu {
		width: 100%;
	}
	.main-navigation .navbar-nav > li a::after {
		display: none;
	}
	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
		background: none;
	}
	.twitter-text-lt {
		width: 100%;
		margin: 0 0 10px;
		font-size: 16px;
		padding: 45px 0 0;
		line-height: 22px;
		text-align: center;
	}
	.twitter-text p {
		text-align: center;
	}
	.twitter-text-lt:before {
		right: 0;
	}
	.twitter-text .btn1 {
		float: none;
		display: inline-block;
		vertical-align: top;
		*display:inline;
	}
	.box1 p br, #tweet_slider .owl-controls {
		display: none !important;
	}
	/****************** DEDICATED PAGE **********************/
	.plans_tabs li a{
		font-size:16px;
		line-height:40px;
		min-height:50px;
	}
	.sub_planbox_inner{
		margin:30px 0 0;
	}
	.plans_tabs li a .tab_image{
		width:40px;
		height:40px;
	}
	.plans_tabs li a .tab_image i{
		font-size:26px;
	}
	.addonsbox h2{
		margin:0 0 10px;
		font-size:26px;
		line-height:26px;
	}
	.margintop{
		float:left;
		width:100%;
		margin-top:10px;
	}
	/************** vps page ***************/
	.hosting-plan h3{
		font-size:18px;
		line-height:20px;
		padding-bottom:10px;
	}
	.price{
		padding:10px 0;
	}
	.logos_image img{
		width:100%;
	}
.hosting-features {
	padding:0;
}
}

@media screen and (max-width: 767px) {
.plan1 {
	padding-left: 2%;
	padding-right: 2%;
	font-size: 14px;
	line-height: 18px;
}
.bannerbox {
	height: auto;
	padding: 50px 0;
}
.bannerbox h1, .sub_banner h1 {
	font-size: 50px;
	line-height: 52px;
}
.bannerbox .owl-item > div {
	margin: 0;
}
.contentbox h2 {
	font-size: 30px;
	line-height: 32px;
	margin-bottom: 0px;
}
.box1 {
	font-size: 15px;
	line-height: 22px;
	padding: 0 15px;
}
.box2 {
	padding: 0 15px;
}
.sub_banner {
	padding: 35px 0;
	height: auto;
}
.subplan_lt{
	margin-top:0px;

}

	.headerbox {
		padding:0 2%;}
	.client_area {
		z-index: 999999999;
		position: fixed;
		left: 0;
	}
	.client_menu .navbar-toggle {
		top: 23px;
		margin-left: 15px;
		background: #ffba0f;
	}
	.client_menu .navbar-toggle .icon-bar {
		background: #fff;
	}
	ul#bs-example-navbar-collapse-2 {
		position: absolute;
		width: 200px;
		top: 66px;
		left: 15px;
	}
	ul#bs-example-navbar-collapse-2 li {
		width: 100%;
		margin: 0;
	}
	.text_rt {
		text-align: center;
	}
	.plan1 {
		margin:0 0 10px;
	}
	.plan1 figure, .planbox{
		margin:10px 0 0;
	}
	.plan-wrap{
		margin:0px;
	}
	/**********MENU *******************/
	.main-navigation ul.navbar-nav > li ul.dropdown-menu li {
		margin: 0 0 1px;
	}
	.main-navigation ul.navbar-nav > li ul.dropdown-menu li a:hover {
		background: #fff !important;
		color: #ffba0f !important;
	}
	/**********CONTACT PAGE***************/
	.contact-form aside {
		padding-right: 0px;
	}
	#default-captcha-domainchecker #inputCaptcha{
		margin:0px;
	}
	.form-style aside.col-sm-6{
		padding:0px;
	}
	/*********** dedicated page ************/
	.spacer{
		display:none;
	}
	.subplan1{
		margin-bottom:30px;
	}

	/********* vps page ***************/
	.vpsfeature_image::after{
		display:none;
	}
	.hosting-features{
		text-align:center;
		margin-bottom:0px;
	}
	.vpsfeature_text{
		margin-bottom:10px;
	}
	.hosting-packages{
		text-align:left;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a{
		color:#fff;
	}
	.vpsfeature_text{
		text-align:center;
	}
	.bannerbox h1, .sub_banner h1 {
		font-size: 44px;
		line-height: 46px;
	}
	.bannerbox h2, .sub_banner h2 {
		font-size: 20px;
		line-height: 24px;
	}
	.planbox {
		margin: 0;
	}
	.plan1 {
		margin: 20px 0 0;
		padding: 20px 2%;
	}
	.plan1 figure {
		margin: 0 0 15px;
	}

	.subplan_lt h2 {
		padding: 17px 5%;
	}
.subplan_lt h2 {
	font-size: 20px;
}
	.subplan_lt {

		padding-bottom: 0;
		min-height: 779px;
	}
	.hosting_smallbox h4, .hosting_image,  {
		margin-bottom: 20px;
	}
	.vpsfeature_text {
		margin-bottom: 30px;
	}
	.hosting-plan {
		margin-bottom: 30px;
	}
	.custom-padding {
		padding-left: 30px !important;
		padding-right: 30px !important;
	}
	.box2 p {
		margin: 50px 0;

	}
	.hosting-packages {
		margin-bottom: 0;
	}
	.popularbox.paddingbox {
		padding: 40px 0 10px;
	}
	.vps-planbox  h2 {
		font-size: 25px !important;
		line-height: 22px !important;
		margin-bottom: 10px !important;
	}
	.plans_tabs li a {
		padding: 10px;
	}
    .vps-pricebox {
        padding: 40px 0 0 10px;

    }
	}

@media screen and (max-width: 667px) {
.topbox ul li a {
	padding: 8px;
}
.contentbox h2 {
	font-size: 24px;
}

.contentbox .arrow_btm {
	display: none;
}
.tabs_innerbox {
	padding: 20px 15px;
}
.domain_bar input[type="text"], .captchabox input[type="text"] {
	width: 68%;
}
.domain_bar button[type="submit"] {
	width: 144px;
}
.sub_banner h2 small {
	font-size: 20px;
	line-height: 24px;
}
.sub_banner ol.breadcrumb {
	margin: 10px 0 0;
}
	.bannerbox h1{
		font-size: 30px;
		line-height: 30px;
	}
	.bannerbox h3{
		font-size: 20px;
		line-height: 20px;
	}
.sub_banner ol.breadcrumb li {
	font-size: 15px;
	line-height: 20px;
}

.domain-searchbox .domain_bar input[type="text"]{
	width:70%;
}

	.contentbox h2:after {
		bottom: -10px;
	}

	.domain_bar {
		margin-top: 10px !important;
	}
	.news-section p {
		line-height: 20px;
		font-size: 12px;
	}

		/********** dedicated page ***********/
.plans_tabs li{
	margin-bottom:5px;
}
.plans_tabs li:last-child{
	margin-bottom:0px;
}
.mantainence-box h2{
	font-size:22px;
	line-height:22px;
	margin-bottom:10px;
}
.mantainence-box {
    font-size: 14px;
    line-height: 20px;
}
.mantainence-box .btn1{
	font-size:14px;
	line-height:16px;
	padding:12px 40px;
}
.featuresbox2 h2{
	font-size:24px;
	line-height:26px;
	margin:0 0 10px;
}
.feaure_images{
	width:100px;
	height:100px;
	margin-bottom:10px;
}
.feaure_images i{
	font-size:60px;
}
.feature_text h3{
	font-size:18px;
	line-height:20px;
	margin:0 0 5px;
}
.feature_text{
	font-size:14px;
	line-height:18px;
}
/********* vps page ************/
.content-box h2{
	font-size:22px;
	line-height:22px;
	margin-bottom:30px;
}
.hosting-plan{
	padding:20px 35px;
}
.price, .hosting-plan ul {
	text-align:center;
}
.price .big{
	font-size:20px;
	line-height:20px;
}
.price .small{
	font-size:14px;
	line-height:14px;
}
.price{
	padding:5px 0;
}
.textbox h4{
	font-size:16px;
	line-height:16px;
}
.hosting_smallbox{
	font-size:14px;
	line-height:18px;
}
.hosting-features .btn1{
	font-size:14px;
	line-height:14px;
	padding:11px 40px;
	margin:5px 0 0 ;
}
.hosting-packages h2{
	margin-bottom:15px;
}
.vps_plancontainer{
	margin:15px 0 0;
}
	.box1 ul.list1 li {
		font-size: 12px;
		line-height: 12px;
	}
/************ shared page **********/
	.box2  ul.list1 li{
		width: 100%;
	}
}
@media screen and (max-width: 580px) {

#bs-example-navbar-collapse-1 {
	width:50%;
	right:4px;}

	.box1 ul.list1 li {
		width: 49%;
	}

}
@media screen and (max-width: 550px) {
	.subplan_lt h2 {
		padding: 20px 5%;
	}
.contentbox h2:after {
	display: none;
}
	.subplan_lt {

		min-height: 785px;
	}
.box2, .box2 ul.list1 li, .twitter-text-lt, .sitemap {
	font-size: 14px;
	line-height: 18px;
}
.subplan_lt {
	width: 55%;

}
.plan1 h4, .sub_plan1 h4 {
		padding: 12px;
	}
.subplan_lt ul li {
	font-size: 13px;
}
.subplan_rt {
	width: 45%;
}
.domain_bar input[type="text"], .captchabox input[type="text"] {
	width: 100%;
}
.domain_bar button[type="submit"] {
	width: 100%;
	border-radius: 0 0 5px 5px;
}
.captchabox input[type="text"] {
	margin: 10px 0 0;
}
.tabs_box ul li {
	width: 100%;
}
/**********CONTACT PAGE********************/
.contact-wrap aside {
	padding-left: 10px;
	padding-right: 10px;
}
.contact-wrap ul li {
	padding: 15px;
}
/**********LOGIN PAGE******************/
.logincontainer{
	padding:20px;
}
/************ shared page **********/
}
@media screen and (max-width: 480px) {
/*********** vps page **********/
.content-box h2{
	font-size:18px;
	line-height:20px;
}
.textbox{
	font-size:14px;
}
.hosting-plan ul li{
	font-size:12px;
	line-height:22px;
}
/************ shared page **********/
.sub_planlt h2{
	font-size:20px;
}
#bs-example-navbar-collapse-1 {
	right:8px;}
.vps_container .custom-padding{
    padding: 0 !important;
}
}
@media screen and (max-width: 450px) {
.bannerbox h1, .sub_banner h1 {
	font-size: 38px;
	line-height: 40px;
}
.bannerbox h2, .sub_banner h2 {
	font-size: 18px;
	line-height: 18px;
}
.tabs_innerbox .btn1 {
	margin: 0 0 4px;
}
.domain-searchbox .domain_bar input[type="text"]{
	width:100%;
}
/************* dedicated page **************/
.plans_tabs li{
	width:100%;
}
}

@media screen and (max-width: 425px) {
.subplan_lt h2 {
	font-size: 20px;
}

}
@media screen and (max-width: 400px) {
.bannerbox {
	padding: 30px 0;
}
.domain-searchbox .btn1 {
	font-size: 14px;
}
.domain-searchbox .btn1 a {
	padding: 10px;
}
.fieldbox input[type="text"] {
	width: 68%;
}
.main-navigation {
	right: 4px;
	min-height: inherit;
}
/**********CONTACT PAGE********************/
.contact-wrap ul li {
	text-align: center;
}
.contact-wrap ul li figure {
	width: 100%;
	margin: 0 0 10px;
}
.contact-wrap ul li aside {
	width: 100%;
	height: auto;
	display: block;
}
.contact-wrap ul li aside > div {
	display: block;
}
/**********LOGIN PAGE******************/
.login-form li input[type="email"], .login-form li input[type="password"]{
	width:80%;
}
.main-content{
	margin:0 0 20px !important;
}
.logincontainer{
	margin:0 auto;
}
/************ shared page **********/
.shared_planlt ul li{
	font-size:12px;
}
	.contentbox h2 {
		margin: 0 0 10px;
		font-size: 18px;
		line-height: 18px;
	}

.subplan_lt h2{
	margin: 0 !important;
	line-height: 32px;
}

#top-nav a {
		padding: 12px 10px;
	}
.dedicated_textbox {
    padding: 0;
}
}
@media screen and (max-width: 360px) {
.logo {
	width: 190px;
}
.logo a {
	width: 190px;
	background: url("../images/logo.png") no-repeat scroll left top / contain;
}
.bannerbox h1, .sub_banner h1 {
	font-size: 36px;
}
	.sub_banner h1 {
		font-size: 24px;
		line-height: 24px;
	}
	.subplan_lt h2 {
		margin: 0 !important;
		padding: 20px 0  !important;
	}


.login-form li input[type="email"], .login-form li input[type="password"]{
	width:77%;
}
#bs-example-navbar-collapse-1 {
	width:65%;
}
	.sub_plan1 {
		width: 174px;
	}
	.shared_planlt ul li {
		font-size: 11px;
	}
}
@media screen and (max-width: 320px) {
	#bs-example-navbar-collapse-1 {
		width:65%;
		top:107px;
		right:9px;}
    .mantainence-box .btn1 {
        padding: 12px 20px;
    }
	}